uuid: 03c27c14-0482-4ac2-943a-b3c0ba65b8a1
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.full_width_media
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '1'
id: paragraph.full_width_media
target_entity_type_id: paragraph
target_bundle: full_width_media
default_langcode: site_default
language_alterable: true
